CREATE TABLE employees (
  id INT(11) PRIMARY KEY AUTO_INCREMENT,
  username VARCHAR(60) NOT NULL,
  first_name VARCHAR(60) NOT NULL,
  last_name VARCHAR(60) NOT NULL
) CHARACTER SET utf8mb4;

CREATE TABLE clients (
  id INT(11) PRIMARY KEY AUTO_INCREMENT,
  code VARCHAR(60) NOT NULL
) CHARACTER SET utf8mb4;

CREATE TABLE projects (
  id INT(11) PRIMARY KEY AUTO_INCREMENT,
  client_id INT(11) NOT NULL,
  code VARCHAR(60) NOT NULL,
  FOREIGN KEY (client_id)
    REFERENCES clients(id)
) CHARACTER SET utf8mb4;
